Subject: Re: [MMUSIC] Gen-ART review of draft-ietf-mmusic-rfc4756bis-06

From: Robert Sparks <[email-masked]>
Date: Fri, 2 Apr 2010 15:46:09 -0500

Hi David -

I doublechecked the multicast addresses you are pointing to below and see they are set aside in RFC 5771 Section 9.2:
  The first /24 in this range, 233.252.0.0/24, is assigned as "MCAST-
   TEST-NET" for use in documentation and example code.
Thanks for raising the flag.

RjS

On Mar 17, 2010, at 9:24 PM, <[email-masked]> <[email-masked]> wrote:

> I have been selected as the General Area Review Team (Gen-ART) 
> reviewer for this draft (for background on Gen-ART, please see 
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
> 
> Please resolve these comments along with any other Last Call
> comments  you may receive. 
> 
> Document: draft-ietf-mmusic-rfc4756bis-06
> Reviewer: David L. Black
> Review Date: 17 March 2010
> IETF LC End Date: 18 March 2010
> 
> Summary: 
> This draft is basically ready for publication, but has nits that
> should be fixed before publication.
> 
> Comments:
> This is a well-written and readable draft on a new grouping approach in
> SDP for associating forward error correction flows with the flows that
> are protected by the forward error correction flows.  It's necessary to
> be an SDP expert to fully understand this draft, and in particular I
> assume that SDP experts have checked the examples.
> 
> All of my comments are minor.
> 
> The IPv4 addresses used in the examples are not from the 192.0.2.0/24
> block of addresses for examples - they appear to be IP Multicast addresses,
> and I'm not sure what IP Multicast addresses are appropriate for use in
> examples.  Please check with your WG chairs and AD on what (if anything)
> should be done about this (the examples may be ok as-is).
> 
> The 3388bis entry on the Updates: line on the title page is novel (I've
> never seen that before).  Please add an RFC Editor Note to the Abstract
> asking the RFC Editor to replace that with the RFC number for
> draft-ietf-mmusic-rfc3388bis-04 when that draft is published as an RFC.
> 
> idnits 2.12.01 found a couple of nits:
> 
>  == You're using the IETF Trust Provisions' Section 6.b License Notice from
>     12 Sep 2009 rather than the newer Notice from 28 Dec 2009.  (See
>     http://trustee.ietf.org/license-info/)
> 
> --> Just copy the new boilerplate ...
> 
>  == Outdated reference: A later version (-07) exists of
>     draft-ietf-fecframe-framework-05
> 
> --> This should be updated if draft is revised, but will be caught
> 	by the RFC Editor in any case.
> 
> Thanks,
> --David
> ----------------------------------------------------
> David L. Black, Distinguished Engineer
> EMC Corporation, 176 South St., Hopkinton, MA  01748
> +1 (508) 293-7953             FAX: +1 (508) 293-7786
> [email-masked]        Mobile: +1 (978) 394-7754
> ----------------------------------------------------
> 
>